### File

`packages/eui/packages/components-next/src/lib/components/eui-dropdown-button-menu/models/eui-dropdown-button-menu-item.model.ts`

### Index

###### Properties
Optional children Optional command Optional disabled Optional iconClass Optional id Optional label Optional url Optional urlExternal Optional urlExternalTarget

### Properties

children
`children: `EuiDropdownButtonMenuItem[]``
Type : `EuiDropdownButtonMenuItem[]`
Optional

command
`command: `function``
Type : `function`
Optional

disabled
`disabled: `boolean``
Type : `boolean`
Optional

iconClass
`iconClass: `string``
Type : `string`
Optional

id
`id: `string``
Type : `string`
Optional

label
`label: `string``
Type : `string`
Optional

url
`url: `string``
Type : `string`
Optional

urlExternal
`urlExternal: `string``
Type : `string`
Optional

urlExternalTarget
`urlExternalTarget: `string``
Type : `string`
Optional

# result-matching ""

# No results matching ""